set CA_DIR=%~dp0..\
set CA_COM="BKTurbo8.exe"
set CA_B2O="BKbin2obj.exe"

set ASSEMBLER=%CA_DIR%%CA_COM%
set BIN2OBJ=%CA_DIR%%CA_B2O%

%BIN2OBJ% -sbin -lPDBgn$ -fPDEnd$ module1.dat

%ASSEMBLER% -l cl PicUnpack.asm
%ASSEMBLER% -l li Perv_pic PicUnpack.obj module1.obj

md out
copy *.bin out\*
copy *.raw out\*
copy *.lst out\*

del *.bin
del *.raw
del *.obj
del *.lst
